<component name="libraryTable">
  <library name="Deps: org.clj-commons/primitive-math:1.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.m2/repository/org/clj-commons/primitive-math/1.0.0/primitive-math-1.0.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>